/* page content section */

#content {
    width: 100%;
    /* padding: 0; */
    min-height: 100vh;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.content-page {
    overflow: hidden;
    padding: 0 15px 5px 15px;
    min-height: 80vh;
    margin-top: 70px;
}
.page-title-box .page-title {
    font-size: 1.25rem;
    margin: 0;
    line-height: 75px;
    color: #323a46;
}
.card-box {
    background-color: #fff;
    padding: 1.5rem;
    /* -webkit-box-shadow: 0 0.75rem 6rem rgba(56,65,74,.03); */
    box-shadow: 0 0.75rem 6rem rgba(56,65,74,.03);
    margin-bottom: 24px;
    border-radius: 0.25rem;
}
.avatar-title {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    /* color: #fff; */
    /* display: -webkit-box; */
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
font-size: 34px;
}
.avatar-lg {
    height: 4.5rem;
    width: 4.5rem;
}
.bg-soft-primary {
    background-color: rgba(102,88,221,.25);
}
.text-muted {
    color: #98a6ad!important;
}
.header-title {
    font-size: 1rem;
    margin: 0 0 7px 0;
}
.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
.avatar-sm {
    height: 2.25rem;
    width: 2.25rem;
}

